<html>
<head>
    <style>
        img {
            display: block;
        }
    </style>
</head>
<body>
    <p>right arrow to load (next) gif, down arrow to save the id, enter to load bunch of gifs (then click to save id)</p>


    <textarea cols="20" rows="20" id="ids"></textarea>
    <div id="gif"></div>

    <script
            src="https://code.jquery.com/jquery-3.5.1.min.js"
            integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0="
            crossorigin="anonymous"></script>
    <script src="index.js"></script>
</body>
</html>